PipeWire 1.2.6

Loading...
Searching...
No Matches
Data Fields
pw_main_loop_events Struct Reference
Core API » Main Loop

Events of the main loop. More...

`#include <pipewire/main-loop.h>`

## Data Fields
uint32_t | version
void(* | destroy )(void *data)
| Emitted when the main loop is destroyed.

## Detailed Description

Events of the main loop.

## Field Documentation

## ◆ version

uint32_t pw_main_loop_events::version

## ◆ destroy

void(* pw_main_loop_events::destroy) (void *data)

Emitted when the main loop is destroyed.

The documentation for this struct was generated from the following file:

- pipewire/main-loop.h